html, body {
background-color: #28342A;
}

.book-overlay, .nav-overlay {
	background-color: #ff9c58;
}

.menu-item a {
color: #28342A;	
}
a {
color: #ff9c58;		
}
.info-content__img {
	background-color: #ff9c58;	
}

.js--menu .st0 {
stroke: #ff9c58;	
}

.js--book {
	background-color: #ff9c58;
	border-color:#ff9c58;
}

.form__input {
border-color: #ff9c58;
color: #ff9c58;
}

 .form__input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ff9c58;
  }

  .form__input::-moz-placeholder {
    /* Firefox 19+ */
    color: #ff9c58;
  }

  .form__input:-ms-input-placeholder {
    /* IE 10+ */
    color: #ff9c58;

  }

.book-overlay {
	display:flex;
	z-index:10;
	transition:opacity 300ms ease;
}

.site-logo__name {
	line-height:1.3;
}

.site-logo__picto {
	max-width:103px;
}

#dmn-partner-widget #dmn-widget-inner .prompt-check-alternatives .prompt-check-alternatives__header strong {
  color:white;
}